Bug 118735 - using netprofile on boot command line caused segmentation fault
using netprofile on boot command line caused segmentation fault
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brock Organ
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-19 12:27 EST by Brian Millett
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 09:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Millett 2004-03-19 12:27:44 EST
Description of problem: Can not change netprofile at boot time.
rc.sysinit segmentation fault at line 811:
/usr/sbin/system-config-network-cmd --profile ${arg##netprofile=}

Version-Release number of selected component (if applicable):
initscripts-7.47-1

How reproducible:
Any time I add netprofile=Whatever

Steps to Reproduce:
1.add netprofile=whatever at boot command line
2.watch report of gegmentation fault.
3.
  
Actual results:
profile os not changed

Expected results:
profile should change

Additional info:
Comment 1 Harald Hoyer 2004-04-21 09:22:06 EDT
this was kudzu segfaulting...

Note You need to log in before you can comment on or make changes to this bug.